<h1 mat-dialog-title>
  {{ data.title }}
</h1>
<mat-dialog-content>
  {{ data.message }}
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button [mat-dialog-close]="false">
    {{ 'shared.actions.cancel' | translate }}
  </button>
  <button mat-raised-button color="warn" [mat-dialog-close]="true">
    {{ 'shared.actions.confirm' | translate }}
  </button>
</mat-dialog-actions>
